html {
  position: relative;
  min-height: 100%; }

body {
  background: transparent;
  margin: 0;
  /*font-family: "SF Pro Text","SF Pro Icons","Helvetica Neue","Helvetica","Arial","sans-serif" !important;*/ }

#regInfo > p {
  margin: 0; }

h2 {
  font-size: 16px; }

@media only screen and (max-width: 1068px), only screen and (max-height: 800px) {
  body {
    min-width: inherit;
    /*font-family: "SF Pro Text","SF Pro Icons","Helvetica Neue","Helvetica","Arial","sans-serif" !important;*/ } }

#errorText {
  color: #f21840; }

/* mainContainer */
#mainContainer {
  overflow: auto;
  /*text-align: center;*/
  overflow-x: hidden; }

#mainContainer::before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle; }

.centerContainer {
  width: 789px;
  display: inline-block;
  margin: 20px;
  color: white;
  /*  background-color: #6EBDF5; */
  outline: none; }

#events {
  position: relative;
  /* border: 1px solid #343535;*/
  width: 100%; }

#msgDiv {
  /*border: 1px solid #353535;
    width: 90%;*/
  font-size: 24px;
  /*font-family: "SF Pro Text","SF Pro Icons","Helvetica Neue","Helvetica","Arial","sans-serif";*/
  line-height: 1.111;
  text-align: left; }

#eventDetDiv {
  /* border: 1px solid #353535;*/
  height: 65px;
  padding: 10px 0;
  width: 100%; }

#eventInfoDiv,
#defaulteventInfoDiv {
  margin: 12px 0 0 0;
  font-size: 14.118px;
  /*font-family: "SF Pro Text","SF Pro Icons","Helvetica Neue","Helvetica","Arial","sans-serif";*/
  line-height: 1.333;
  text-align: left; }

#eventTime {
  color: #838383;
  text-align: left; }

#eventVenue {
  color: #838383;
  text-align: left; }

#eventInfoDiv ul,
ol {
  -webkit-padding-start: 40px;
     -moz-padding-start: 40px;
          padding-inline-start: 40px; }

#regInfo {
  /* border: 1px solid #DB1644;*/
  height: auto;
  padding: 15px;
  font-size: 13px;
  /*font-family: "SF Pro Text","SF Pro Icons","Helvetica Neue","Helvetica","Arial","sans-serif";*/
  line-height: 1.167;
  text-align: left;
  background-color: #f8f8f8;
  margin: 28px 0;
  word-wrap: break-word;
  width: 210px; }

#regInfo .dateLoc {
  font-size: 16px; }

.regdetailsSidebar {
  font-size: 18px;
  /*font-family: "SF Pro Text","SF Pro Icons","Helvetica Neue","Helvetica","Arial","sans-serif";*/
  line-height: 1.167;
  text-align: left;
  position: absolute;
  left: 1011.875px;
  top: 528.795px;
  z-index: 1; }

.eventDetails {
  margin-top: 13px; }

#eventInfoMain {
  width: 900px;
  height: 620px;
  /* border: 1px solid #353535;*/
  margin: 0 auto; }

#landingTitle {
  width: 700px;
  height: 100px;
  /* border: 1px solid green;*/
  margin: 10px; }

#eventheader {
  margin-bottom: 5px;
  padding: 1em 0 0.2em;
  overflow: hidden;
  width: 100%;
  margin: 0 auto; }

#eventheader h1,
#eventheader h2 {
  height: 32px;
  line-height: 32px;
  display: inline;
  float: left;
  padding: 0;
  margin-bottom: 6px !important; }

#eventheader h1 a,
#eventheader h2 a {
  line-height: 32px;
  background-position: 0 0;
  font-size: 26px;
  font-weight: 200;
  height: 32px;
  outline: none;
  text-decoration: none;
  text-indent: -9999px;
  color: #696969; }

#container {
  width: 100%;
  /*background: url(../images/container_bg20081208.png) repeat-y;*/
  margin: 0 auto;
  position: relative;
  /*behavior: url(/seminars/global/scripts/lib/iepngfix_scale.htc);*/ }

#main {
  max-width: 980px;
  margin: 0 2px;
  padding: 7px 0; }

#main {
  zoom: 1; }

#main:after {
  content: '.';
  display: block;
  height: 0;
  clear: both;
  visibility: hidden; }

#content {
  width: 100%;
  margin: 0 auto; }

#content.video {
  width: auto; }

#main h1 {
  margin-bottom: 0.3em;
  font-weight: normal;
  color: #000;
  font-size: 24px;
  line-height: 36px; }

img {
  border: 0; }

#banner {
  width: 700px;
  height: 100px;
  border: 1px solid blue;
  margin: 10px; }

#eventsWidHeader {
  font-size: 22px;
  font-weight: 200;
  background-color: transparent;
  color: #4d4d4d;
  webkit-font-smoothing: antialiased;
  margin-left: 25px; }

.herowrap {
  max-width: 960px;
  min-width: 280px;
  margin: auto;
  position: relative;
  font-size: 100%; }

.herowrap img {
  width: 100%;
  height: auto; }

.caption {
  position: absolute;
  top: 8%;
  left: 0;
  right: 0;
  bottom: 0;
  overflow: auto; }

.caption-inner {
  display: table;
  width: 100%;
  height: 100%; }

.caption-content {
  display: table-cell;
  font-size: 80%; }

.caption-content p {
  margin: 0;
  padding: 10px;
  color: #fff;
  text-align: center;
  font-size: 24px;
  /* fallback */
  font-size: 4.05vw; }

@media (max-width: 375px) {
  #yesQ {
    min-width: 111px;
    margin-bottom: 20px;
    text-align: center; } }

@media (max-width: 415px) {
  .rsvpbutton,
  .rsvpQ button.Q.button {
    box-sizing: border-box;
    display: block;
    width: 100%;
    margin-top: 13px;
    padding: 0.76471rem 0.88235rem 0.82353rem !important; }
  #noQ {
    margin-left: 0 !important; }
  .thank-you-links a {
    display: block;
    margin: 0 !important; }
  .thank-you-session-links a {
    display: block;
    margin: 0 !important; }
  .typography-section-headline,
  .sessions-header {
    font-size: 30px !important;
    margin-top: 10px !important; }
  /* .thank-you-message {
      font-size: 26px !important;
    } */
  .complete {
    height: 20px !important; }
  .rsvp-question-options {
    padding-bottom: 0px !important; }
  .section-detail {
    margin: 0px auto auto !important; }
  .rsvp-question-options {
    padding-bottom: 0px !important; }
  /* .signupLabel, .sign-up-question, .additional-guest-title {
      margin-bottom: 0px !important;
    } */
  .session-interested {
    text-align: center !important;
    width: 100% !important;
    float: none !important; }
  .register-session,
  .session-not-available {
    width: 100% !important;
    box-sizing: border-box;
    padding: 0.76471rem 0.88235rem 0.82353rem !important; }
  .session-date-time-container {
    width: 100% !important;
    margin-bottom: 20px; }
  .session-group .session-date-time-container {
    margin-bottom: 0 !important; }
  .session-action-container {
    margin-top: 20px !important; }
  .session-group.nomargintop {
    margin-top: 20px !important; } }

#yesQ,
#noQ {
  /* margin: 8px; */
  min-width: 113px; }

#noQ {
  margin-left: 15px; }

.rsvpQ {
  padding-top: 10px !important; }

@media (max-width: 280px) {
  .caption-content p {
    font-size: 10px; } }

@media (max-width: 990px) {
  .eventField {
    margin-top: 10px; } }

@media (min-width: 960px) {
  .caption-content p {
    font-size: 40px; } }

@media (min-width: 1070px) {
  .fixed-header-navigation-links {
    padding-right: 0px; } }

@media (max-width: 650px) {
  .pull-right-button {
    float: left !important; } }

@media (max-width: 568px) {
  .confirm-modal-content {
    padding-left: 8px !important;
    padding-bottom: 50px !important;
    padding-right: 37px !important;
    width: 405px !important; } }

@media (max-width: 320px) {
  .pill {
    padding: 0.5em 10px 0.44em !important; } }

.share-button button {
  width: auto;
  height: 32px;
  line-height: 32px;
  padding-top: 0;
  padding-bottom: 0;
  position: absolute;
  background: #fff;
  white-space: nowrap;
  z-index: 2; }

.rsvpButtons {
  margin-top: 20px !important; }

#rsvpForm {
  margin-top: 30px; }

.rsvpInput {
  width: 100%; }

#rsvpDynamicform {
  margin-top: 1%;
  width: 100%;
  line-height: 0.85;
  /*overflow: auto;*/ }

.section-detail {
  margin: 35px auto auto;
  margin-bottom: 20px; }

.section-detail-other-sessions {
  background-color: #f2f2f2;
  width: 100%; }

.leftsection-content {
  margin-left: auto;
  margin-right: auto;
  width: 782px; }

.rightsection-content {
  margin-left: auto;
  margin-right: auto; }

.typography-section-headline {
  font-size: 40px;
  letter-spacing: 0.33px;
  line-height: 43px;
  font-family: 'SF Pro Display 500', 'SF Pro Display', 'SF Pro Icons', 'Helvetica Neue', 'Helvetica', 'Arial', 'sans-serif'; }

.time-place .typography-body {
  color: #797676;
  margin: 0;
  line-height: 1.5; }

.typography-body {
  font-size: 17px;
  font-weight: 400;
  letter-spacing: -0.35px;
  line-height: 26px;
  font-family: 'SF Pro Text', 'SF Pro Icons', 'Helvetica Neue', 'Helvetica', 'Arial', 'sans-serif'; }

.share-button {
  height: 35px;
  position: relative;
  /*margin-top: 43px;*/
  margin-bottom: 100px; }

.share-button button {
  width: auto;
  height: 32px;
  line-height: 32px;
  padding-top: 0;
  padding-bottom: 0;
  position: absolute;
  background: #fff;
  white-space: nowrap;
  z-index: 2; }

.large-7 {
  width: 58.33333%; }

.large-8 {
  width: 66.66667%; }

.large-offset-1 {
  margin-left: 8.33333%; }

address {
  margin-top: 1.15em;
  margin-bottom: 0; }

address .typography-body {
  margin: 0; }

.more:after {
  content: '>';
  padding-left: 0.3em;
  top: 0; }

.rsvpCheck {
  font-size: 15px;
  line-height: 1.52947;
  font-weight: 400;
  letter-spacing: -0.021em;
  font-family: 'SF Pro Text', 'SF Pro Icons', 'Helvetica Neue', 'Helvetica', 'Arial', 'sans-serif'; }

.thankyouRSVP {
  color: green; }

.finishButtons,
.finishButtons a {
  margin-top: 10px; }

#eventInfoDiv {
  font-size: 17px;
  line-height: 1.52947;
  font-weight: 400;
  letter-spacing: -0.021em;
  font-size: 106.25%;
  font-family: 'SF Pro Text', 'SF Pro Icons', 'Helvetica Neue', 'Helvetica', 'Arial', 'sans-serif'; }

@media only screen and (max-width: 1070px) {
  .thank-you-links,
  .thank-you-session-links,
  .session-iCalLink,
  .iCalLink {
    margin-left: 0% !important; } }

.session-iCalLink {
  font-size: 14px; }

.hero {
  text-align: center; }

.img-responsive {
  display: block;
  width: 100%;
  height: auto; }

.img-fixed {
  max-height: 360px;
  max-width: 1440px; }

#pass {
  margin-top: 10px; }

#walletNotes {
  font-size: 10px; }

#ac-globalfooter {
  width: 100%; }

.rsvp-template-min-height {
  min-height: calc(100vh - 106px); }

input.form-control {
  font-size: 17px;
  line-height: 1.29412;
  font-weight: 400;
  letter-spacing: -0.021em;
  font-family: 'SF Pro Text', 'SF Pro Icons', 'Helvetica Neue', 'Helvetica', 'Arial', 'sans-serif';
  display: inline-block;
  box-sizing: border-box;
  vertical-align: top;
  height: 34px;
  padding-left: 15px;
  padding-right: 15px;
  text-align: left;
  border: 1px solid #d6d6d6;
  border-radius: 4px;
  background: white;
  background-clip: padding-box; }

.radioDiv,
.checkbox2 {
  /*margin-top: 8px;*/
  margin-bottom: 15px; }

#commentTextBox textarea {
  min-height: 134px; }

option:disabled {
  color: graytext; }

.event-link {
  color: #333; }

.store-date,
.store-name,
.store-time {
  margin: 0;
  color: #6f6e6e; }

.similarEvents {
  margin-top: 50px; }
  .similarEvents .typography-label {
    margin-bottom: 5px; }
  .similarEvents .row.no-gutter:last-child hr {
    visibility: hidden; }

/*.eventField label,*/
.eventField legend {
  display: block;
  min-height: 30px;
  font-family: 'SF Pro Text', 'SF Pro Icons', 'Helvetica Neue', 'Helvetica', 'Arial', 'sans-serif' !important;
  font-size: 17px;
  letter-spacing: -0.41px;
  line-height: 32px;
  font-weight: 400 !important; }

.expand-collapse-section {
  cursor: pointer; }

.rsvp-question-options {
  padding-bottom: 39px; }

.form-textbox1 {
  margin-bottom: 0 !important; }

.ethics-div {
  width: 100%; }

.registration-form-text-area {
  width: 100%;
  border-radius: 4px; }

#ethicsDiv {
  /* font-size: 14px; */
  margin-top: 0;
  letter-spacing: normal;
  text-align: left;
  padding: 15px;
  -ms-flex-pack: center;
      justify-content: center; }

.q1textArea,
.q2textArea {
  display: none;
  margin-top: 10px; }

#q1Text,
#q2Text,
#specialnotes {
  padding-top: 10px; }

.rsvpLabel {
  font-size: 17px; }

#welcomeLabel {
  font-size: 17px;
  margin-bottom: 13px; }

.complete {
  content: url(../images/Complete.svg);
  background-repeat: no-repeat;
  height: 24px;
  top: 34px; }

.thank-you-block {
  text-align: center; }

.session-presenter-details hr {
  margin-top: 0px; }

.rsvp-yes-no-block {
  margin-left: 0px;
  margin-right: 0px; }

.session-image {
  padding-left: 0px;
  padding-right: 0px !important;
  width: 70px;
  height: 70px; }

.fixed-header-controls.sticky {
  padding-top: 0;
  position: fixed;
  border-bottom-color: #ccc;
  z-index: 1061; }

.fixed-header-controls.animate {
  transition: opacity 100ms ease-in; }

.fixed-header-controls {
  transform: translate3d(0, 0, 0);
  top: 0;
  left: 0;
  width: 100%;
  background-color: #fff;
  position: relative;
  z-index: 1;
  border-bottom: 1px solid transparent;
  -webkit-tap-highlight-color: transparent;
  min-height: 63px; }

/* .links{
      margin-top:5px;
  } */
.thank-you-links,
.thank-you-session-links {
  display: inline-block;
  width: 100%; }

.thank-you-links a {
  margin: 10px; }

.thank-you-session-links a {
  margin: 10px; }

.details-link {
  float: right;
  margin-right: 0px; }

/* ce styleguide */
.ceContentWrap {
  -ms-flex-align: center;
      align-items: center;
  display: -ms-flexbox;
  display: flex;
  min-height: calc(100vh - 44px - 120px);
  -ms-flex-pack: center;
      justify-content: center; }

.ceContent {
  max-width: 666px;
  padding: 40px 20px;
  text-align: center; }

.ceTitleText {
  font-size: 28px;
  font-weight: 500;
  letter-spacing: -0.045em;
  line-height: 31px;
  margin: 0 0 35px 0;
  outline: none;
  text-align: center; }

.ceText {
  font-size: 17px;
  letter-spacing: -0.03em;
  line-height: 26px; }

.ceText p {
  margin: 35px 0; }

@media (max-width: 768px) {
  .fixed-header-content {
    display: none !important; }
  /* .signupLabel,
    .additional-guest-title,
    .sign-up-question {
      margin-bottom: 0 !important;
    } */ }

@media (min-width: 768px) {
  .ceContent {
    padding-top: 60px;
    text-align: center; }
  .ceTitleText {
    font-size: 40px;
    line-height: 54px;
    margin-bottom: 25px; }
  .ceText p {
    margin: 25px 0; } }

.confirm-modal {
  display: none;
  /* Hidden by default */
  position: fixed !important;
  /* Stay in place */
  z-index: 1 !important;
  /* Sit on top */
  left: 0 !important;
  top: 0 !important;
  width: 100% !important;
  /* Full width */
  height: 100% !important;
  /* Full height */
  overflow: auto !important;
  /* Enable scroll if needed */
  background-color: black !important;
  /* Fallback color */
  background-color: rgba(0, 0, 0, 0.4) !important;
  /* Black w/ opacity */ }

/* Modal Content/Box */
.confirm-modal-content {
  background-color: #fefefe;
  margin: 12% auto !important;
  padding-left: 30px;
  padding-bottom: 50px;
  padding-right: 30px;
  border: 1px solid #797676;
  width: 600px; }

.confirm-actions-buttons {
  margin-top: 20px; }

.confirm-actions-buttons button + button {
  margin: 15px; }

/* The Close Button */
.confirm-close,
.confirm-close:hover,
.confirm-close:active {
  color: #aaa !important;
  float: left !important;
  font-size: 42px !important;
  font-weight: 200 !important;
  cursor: pointer !important; }

.confirm-modal-title {
  font-size: 26px !important;
  text-align: center !important;
  font-weight: 400 !important; }

.confirm-actions {
  text-align: center; }

.eventName {
  margin-top: 0;
  margin-bottom: 10px; }

.signupLabel,
.sign-up-question,
.payment-section-title,
.additional-guest-title {
  font-size: 24px;
  line-height: 26px;
  margin-top: 34px;
  margin-bottom: 11px;
  padding: 0 0 14px;
  font-weight: 600; }

.sessions-sub-header {
  font-size: 30px;
  letter-spacing: 0.33px;
  line-height: 43px;
  font-weight: 500;
  margin-top: 20px;
  font-family: 'SF Pro Display 500', 'SF Pro Display', 'SF Pro Icons', 'Helvetica Neue', 'Helvetica', 'Arial', 'sans-serif'; }

.other-session-details {
  margin: 0; }

.sessions-header {
  font-size: 34px;
  letter-spacing: 0.33px;
  line-height: 43px;
  font-weight: 500;
  margin: 20px 0;
  font-family: 'SF Pro Display 500', 'SF Pro Display', 'SF Pro Icons', 'Helvetica Neue', 'Helvetica', 'Arial', 'sans-serif'; }

.special-accommodations-value {
  font-size: 17px;
  letter-spacing: -0.36px;
  line-height: 22px; }

.special-accommodation-check {
  font-size: 15px;
  letter-spacing: -0.41px;
  line-height: 22px; }

/* .rsvp-template .col-md-6 {
    padding-right: 15px !important;
    padding-left: 15px !important;
  } */
/* .rsvp-template .col-md-12 {
    padding: 0;
  } */
.special-accommodation-question {
  margin-top: 16px;
  margin-bottom: 0.82353rem;
  /*padding-left: 0px !important;*/ }

.session-toggle-icon {
  /*margin-top: 40px;*/
  padding-left: 30px; }

.specialAccText textarea {
  margin-top: 10px; }

.rsvpbutton:active,
.pill-large:active,
.pill:active,
.fixed-header-rsvp-button:active {
  background-color: #333 !important;
  color: #fff !important; }

.rsvpRegistrationError,
.rsvpError {
  color: #de071c;
  margin-bottom: 20px; }

.rsvp-error-display-section {
  margin-left: 0px !important; }

/* .thank-you-message {
    font-family: "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif !important;
    font-weight: 400 !important;
    font-size: 30px;
  } */
a.disabled {
  pointer-events: none;
  cursor: default;
  color: #9d9d9d !important; }

.radioLabels {
  display: inline-block;
  margin-right: 5px;
  font-family: 'SF Pro Text', 'SF Pro Icons', 'Helvetica Neue', 'Helvetica', 'Arial', 'sans-serif' !important;
  font-size: 17px;
  letter-spacing: -0.41px;
  line-height: 32px; }

.pill:hover,
.pill-large:hover {
  box-shadow: inset 0px 0px 0px 0.16em rgba(51, 51, 51, 0.9) !important;
  -webkit-box-shadow: inset 0px 0px 0px 0.16em rgba(51, 51, 51, 0.9) !important; }

.comments-section-no {
  margin-top: 15px; }

.typography-subbody-headline {
  font-size: 14px;
  line-height: 1.5;
  font-weight: 600;
  letter-spacing: -0.01em;
  font-family: 'SF Pro Text', 'SF Pro Icons', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif; }

.presenterInitialsLogo {
  display: inline-block;
  position: relative;
  background-color: #e0e0e0;
  height: 65px;
  width: 65px;
  padding: 10px 0px;
  border-radius: 50%;
  font-size: 31px;
  text-align: center; }

.presenterImage {
  display: inline-block;
  position: relative; }

.presenter-logo-initials {
  display: inline-block;
  position: relative;
  background-color: #e0e0e0;
  height: 70px;
  width: 70px !important;
  border-radius: 50%;
  font-size: 24px;
  text-align: center;
  line-height: 70px;
  vertical-align: middle; }

.presenters {
  display: inline-block;
  margin-right: 30px; }

.presenter-info-div {
  margin: 0;
  padding-right: 0px;
  position: relative; }

.typography-label-agenda {
  font-size: 18px; }

.session-title {
  margin-top: 0px;
  word-break: break-word;
  display: inline-block; }

.typography-body-reduced-agenda {
  font-size: 14px;
  line-height: 1.5;
  font-weight: 400;
  letter-spacing: -0.29px;
  font-family: 'SF Pro Text', 'SF Pro Icons', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif; }

.session-presenter-name {
  font-size: 19px;
  line-height: 1.20849;
  font-weight: 500;
  letter-spacing: 0.015em;
  font-family: 'SF Pro Display', 'SF Pro Icons', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
  padding-left: 100px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%; }

.fixed-header-event-name {
  font-size: 20px;
  font-style: normal;
  font-weight: 500;
  font-family: 'SF Pro Display', 'SF Pro Icons', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
  letter-spacing: 0.36px;
  line-height: 24px;
  margin-top: 17px;
  padding-left: 15px !important; }

.fixed-header-rsvp-button {
  font-size: 13px !important;
  font-weight: 500 !important;
  white-space: nowrap; }

.fixed-header-button > .rsvpbutton {
  float: right;
  white-space: normal; }

.online-event-type {
  color: #9d9d9d; }

.similar-events-title {
  text-align: center;
  margin: 0 0 55px 0; }

.similarEvents {
  padding-left: 15px;
  padding-right: 15px; }

.fixed-header-links {
  font-size: 14px;
  padding: 0px;
  margin: 0px;
  display: inline-block;
  white-space: normal;
  text-align: center; }
  .fixed-header-links a {
    color: #000; }

.fixed-header-time-place {
  margin-top: -7px !important; }

.label-wrapping {
  word-break: break-word;
  font-size: 17px;
  font-weight: 600;
  margin-bottom: 10px; }

.fixed-header-date-venue {
  font-size: 14px; }

.confirm-modal-content {
  max-width: 92%; }

.rsvp-template legend {
  border-bottom: none !important; }

#cancel-confirm-modal-session-limit .confirm-modal-title {
  font-weight: 600 !important;
  margin-top: 1.5em;
  display: inline-block;
  width: 100%; }

#cancel-confirm-modal-session-limit .confirm-modal-content {
  border-radius: 10px; }

.align-center {
  text-align: center; }

.registration-form-read-only-value {
  height: 30px;
  font-family: 'SF Pro Text', 'SF Pro Icons', 'Helvetica Neue', 'Helvetica', 'Arial', 'sans-serif' !important;
  font-size: 17px;
  letter-spacing: -0.41px;
  line-height: 32px;
  font-weight: 400 !important; }

/* .rsvpbutton:disabled,
  .rsvpbutton:disabled:hover,
  .rsvpSubmit:disabled,
  .rsvpSubmit:disabled:hover {
    color: #9d9d9d;
    box-shadow: inset 0px 0px 0px 0.1em #9d9d9d !important;
  } */
.online-event-url {
  margin-bottom: 13px;
  margin-top: 10px; }

.online-warning-message,
.online-session-warning-message {
  font-family: 'SF Pro Display 500', 'SF Pro Display', 'SF Pro Icons', 'Helvetica Neue', 'Helvetica', 'Arial', 'sans-serif';
  font-size: 15px;
  color: #6f6e6e;
  letter-spacing: -0.11px;
  text-align: center;
  margin-top: 9px;
  margin-bottom: 10px; }

.thank-you-content {
  text-align: center; }

.online-link,
.online-session-link {
  white-space: nowrap;
  color: #333 !important;
  border-radius: 23px;
  vertical-align: middle;
  padding: 0.45em 16px 0.5em !important;
  background-color: #333 !important;
  color: #fff !important;
  font-size: 16px;
  line-height: 1.5;
  font-weight: 400;
  letter-spacing: -0.01em;
  font-family: 'SF Pro Text', 'SF Pro Icons', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif; }

.online-link:hover,
.online-session-link:hover {
  border-style: solid;
  background-color: #fff !important;
  color: #000 !important;
  transition: background-color 0.5s ease; }

.online-link:active,
.online-session-link:active {
  background-color: #333 !important;
  color: #fff !important; }

.meeting-link-label .disabled {
  color: #fff !important;
  background-color: #797676 !important;
  box-shadow: none !important; }

/* .confirm-cancel-buttons:hover {
    box-shadow: inset 0px 0px 0px 1px rgba(51,51,51,0.9) !important;
  } */
.video-content {
  vertical-align: middle;
  transition: opacity 500ms ease-out;
  opacity: 1;
  visibility: visible;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1; }

.ui-state-focus {
  color: #ffffff !important;
  text-decoration: none !important;
  background-color: #0088cc !important;
  border-radius: 4px !important;
  -webkit-border-radius: 0px !important;
  -moz-border-radius: 0px !important;
  background-image: none !important;
  min-height: 20.4px !important;
  border-color: #0088cc !important; }

.ui-menu-item {
  padding: 3px 15px !important;
  min-height: 20.4px !important; }

.ui-autocomplete {
  padding-top: 5px !important;
  padding-bottom: 5px !important;
  border-radius: 4px !important; }

select option:hover {
  border-color: #0088cc !important;
  background-color: #0088cc !important; }

.institute-ajax-loader {
  background-image: url(../images/ajax-loader.gif) !important;
  background-repeat: no-repeat !important;
  background-size: 23px 23px !important;
  background-position: right center !important; }

.address1,
.similarEvenAddress1 {
  white-space: pre-wrap; }

.ui-autocomplete-input {
  word-break: keep-all !important; }

.section-content {
  margin-left: auto;
  margin-right: auto;
  width: 980px; }

@media only screen and (min-width: 1442px) {
  .section-content {
    margin-left: auto;
    margin-right: auto;
    width: 816px; } }

@media only screen and (max-width: 1068px) {
  .section-content {
    margin-left: auto;
    margin-right: auto;
    width: 692px; } }

@media only screen and (max-width: 735px) {
  .section-content {
    margin-left: auto;
    margin-right: auto;
    width: 87.5%; } }

a.event-link {
  color: #000; }

a.details-link {
  color: #ffffff; }

a.details-link:hover,
a.event-link:hover {
  text-decoration: none; }

.similar-events-address {
  margin-top: 9px; }

.rsvpbutton {
  margin-bottom: 13px; }

.eventName {
  word-break: break-word;
  word-wrap: break-word; }

.eventName-spacing {
  margin-left: 10px; }

.event-information-section .rsvpbutton {
  font-size: 16px !important;
  white-space: nowrap; }

address {
  padding-bottom: 5px; }

.selected-session {
  background-color: #0070c9;
  background: linear-gradient(#42a1ec, #0070c9);
  border-color: #07c;
  border-width: 1px;
  border-style: solid;
  border-radius: 4px;
  color: white;
  cursor: pointer;
  display: inline-block;
  min-width: 30px;
  white-space: nowrap;
  font-size: 14px;
  line-height: 1.33341;
  font-weight: 400;
  letter-spacing: -0.01em;
  font-family: 'SF Pro Text', 'SF Pro Icons', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
  border-radius: 12px;
  padding: 3px 15px; }
  .selected-session .sessionTitle {
    text-overflow: ellipsis;
    display: inline-block;
    overflow: hidden;
    width: 98%;
    vertical-align: middle; }

.select-more-session-div {
  margin-bottom: 10px; }
  .select-more-session-div > a {
    cursor: pointer; }

select:not(:-internal-list-box) {
  overflow: hidden !important; }

#payment-form input,
.StripeElement {
  height: 40px;
  color: #32325d;
  background-color: white;
  border: 1px solid transparent;
  border-radius: 4px;
  box-shadow: 0 1px 3px 0 #e6ebf1;
  transition: box-shadow 150ms ease; }

#payment-form input {
  padding: 10px 12px; }

#payment-form input:focus,
.StripeElement--focus {
  box-shadow: 0 1px 3px 0 #cfd7df; }

.StripeElement--invalid {
  border-color: #fa755a; }

.StripeElement--webkit-autofill {
  background-color: #fefde5 !important; }

#payment-form input,
.StripeElement {
  height: 40px;
  color: #32325d;
  background-color: white;
  border: 1px solid transparent;
  border-radius: 4px;
  box-shadow: 0 1px 3px 0 #e6ebf1;
  transition: box-shadow 150ms ease; }

#payment-form input {
  padding: 10px 12px; }

#payment-form input:focus,
.StripeElement--focus {
  box-shadow: 0 1px 3px 0 #cfd7df; }

.StripeElement--invalid {
  border-color: #fa755a; }

.StripeElement--webkit-autofill {
  background-color: #fefde5 !important; }

.StripeElement {
  background-color: white;
  height: 40px;
  padding: 10px 12px;
  border-radius: 4px;
  border: 1px solid transparent;
  box-shadow: 0 1px 3px 0 #e6ebf1;
  transition: box-shadow 150ms ease; }

.StripeElement--focus {
  box-shadow: 0 1px 3px 0 #cfd7df; }

.StripeElement--invalid {
  border-color: #fa755a; }

.StripeElement--webkit-autofill {
  background-color: #fefde5 !important; }

.StripeElement {
  background-color: white;
  height: 40px;
  padding: 10px 12px;
  border-radius: 4px;
  border: 1px solid #d6d6d6 !important;
  box-shadow: 0 1px 3px 0 #e6ebf1;
  transition: box-shadow 150ms ease; }

.StripeElement--focus {
  box-shadow: 0 1px 3px 0 #cfd7df; }

.StripeElement--invalid {
  border-color: #fa755a; }

.StripeElement--webkit-autofill {
  background-color: #fefde5 !important; }

.card-labels {
  display: block;
  min-height: 30px;
  font-family: 'SF Pro Text', 'SF Pro Icons', 'Helvetica Neue', 'Helvetica', 'Arial', 'sans-serif' !important;
  font-size: 17px;
  letter-spacing: -0.41px;
  line-height: 32px;
  font-weight: 400 !important; }

/* .country-select-dropdown  {
    height: 50px;
  } */
#card-errors {
  font-size: 12px;
  color: #ee0000 !important;
  line-height: 1.5;
  font-weight: 400;
  font-family: 'SF Pro Text', 'SF Pro Icons', 'Helvetica Neue', 'Helvetica', 'Arial', 'sans-serif';
  margin-top: 8px;
  margin-bottom: 12px;
  letter-spacing: 0.006em; }

.payment-section-content {
  margin-top: 50px; }

.payment-section {
  display: none; }

.payment-amount-section {
  border: none;
  border-radius: 4px;
  outline: none;
  text-decoration: none;
  color: #fff;
  background: #000;
  white-space: nowrap;
  display: inline-block;
  height: 40px;
  line-height: 40px;
  /*box-shadow: 0 4px 6px rgba(50, 50, 93, .11), 0 1px 3px rgba(0, 0, 0, .08);*/
  border-radius: 4px;
  font-size: 15px;
  font-weight: 600;
  letter-spacing: 0.025em;
  text-decoration: none;
  transition: all 150ms ease;
  margin-top: 28px;
  text-align: center; }

.payment-amount-section:hover {
  transform: translateY(-1px);
  box-shadow: 0 7px 14px rgba(50, 50, 93, 0.1), 0 3px 6px rgba(0, 0, 0, 0.08);
  background-color: #000; }

.payment-amount-display {
  font-size: 24px;
  font-weight: 500;
  margin-bottom: 19px;
  letter-spacing: 0.009em; }

.payment-instruction {
  font-size: 16px;
  font-weight: 400; }

.StripeElement--invalid {
  border: 1px solid #ee0000 !important; }

.one-plus-attendee-header {
  margin-top: 15px;
  margin-bottom: 15px; }

.attendee-plus-one-delete-button {
  float: right;
  color: #fff; }

.additional-invitee-action-placeholder {
  margin-top: 10px;
  /*padding-left: 0px !important;*/
  cursor: pointer; }

.popover-content {
  margin-top: 0px !important; }

/* .register-session:disabled,
  .register-session:disabled:hover {
    color: #9d9d9d;
    box-shadow: inset 0px 0px 0px 0.1em #9d9d9d !important;
  } */
/* .session-icon-expand-visibility {
      visibility: hidden;
  } */
/* Fix for IE11 */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .eventField,
  .eventField div,
  .rsvpYes > div,
  .rsvpNo > div,
  .event-details-position > div,
  .special-accommodation-question,
  .event-details-position,
  .thank-you-link-box,
  .section-content,
  .thank-you-block,
  .session-details > div,
  .session-lists > div > div,
  .finishButtons,
  .rsvp-template,
  #specialAccDiv,
  #ethicsDiv,
  .specialAccText,
  .pull-right,
  .rsvpSection,
  .thank-you-links,
  .thank-you-session-links,
  .similarEv,
  .similarEvents > div.info > div,
  .event-information-section,
  .session-details-container,
  #specialAccDiv div,
  #session-speaker-basic-information,
  #session-basic-information,
  #event-body-element {
    outline: none; } }

.one-plus-attendee-container {
  margin: 30px 0; }

/* Change the height and width of radio and checkbox*/
.form-element .form-choice-indicator {
  height: 16px;
  width: 16px; }

.form-element .form-choice:checked ~ .form-label .form-choice-indicator {
  height: 16px;
  width: 16px; }

.ajax-loader1 {
  position: absolute;
  background-image: url("../images/ajax-loader.gif");
  top: 50%;
  left: 50%;
  margin: 55px 0px 0px -20px;
  display: block;
  z-index: 10011;
  width: 100px;
  height: 100px;
  background-repeat: no-repeat; }

.ajax-loader {
  position: absolute;
  top: 50%;
  left: 50%;
  border: 5px solid #f3f3f3;
  border-radius: 50%;
  border-top: 5px solid #000000;
  z-index: 10011;
  width: 50px;
  height: 50px;
  /* Safari */
  animation: spin 2s linear infinite; }

/* Safari */

@keyframes spin {
  0% {
    transform: rotate(0deg); }
  100% {
    transform: rotate(360deg); } }

.consent-container {
  margin-bottom: 15px; }

.session-interested {
  text-align: end;
  /* padding: 0; 
    width: 200px;*/ }

.container {
  padding: 0; }

.session-details-container-agenda {
  margin: 5px 0 0 0; }

.session-details-container {
  margin: 15px 0 0 0; }

.session-date-time-container {
  /* margin-bottom: auto; 
    padding: 0;
    width: calc(100% - 200px);*/
  float: left; }

.form-button {
  padding: 0.76471rem 0.88235rem 0.82353rem !important; }

.wallet {
  margin-bottom: 10px; }

.icon-chevrondown {
  transition: 0.3s; }

.icon-chevrondown::after {
  padding: 0; }

.icon-chevrondown-flip {
  transition: 0.3s;
  transform: rotate(180deg); }

.session-description-container {
  width: 100%; }

.session-container {
  margin-top: 20px; }

.session-container-agenda {
  margin-top: 10px;
  margin-bottom: -7px; }

.session-details .col-md-12:last-child .session-line hr {
  visibility: hidden; }

.session-details .col-md-12:first-child .session-container {
  margin-top: 0; }

.other-session-details .col-md-12:last-child .session-line hr {
  visibility: hidden; }

.agenda-session {
  background-color: #f9f9f9;
  height: 50%; }

.session-online-details-div {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column; }

.session-spacing {
  padding-left: 15px;
  padding-right: 15px; }

.session-callout {
  padding: 15px;
  margin-top: 0 !important; }

.callout-remove-margin {
  margin-bottom: 0% !important; }

.session-line hr {
  margin-bottom: 0; }

hr {
  border-top-color: #e3e3e3; }

.form-block-label {
  margin: 5px 0; }

.checkbox2 .sosumi,
.radioDiv .sosumi {
  margin-top: 10px; }

.session-group .session-date-time-container {
  float: none; }

.session-group .session-interested {
  text-align: left !important;
  margin-top: 5px; }

.session-group .label-bold {
  color: #000;
  font-weight: 600; }

.session-group .session-details-container {
  padding-left: 20px;
  cursor: pointer; }

.session-group .session-action-container {
  margin-top: 10px; }

.toggleicon {
  font-weight: 400;
  font-size: 17px;
  margin-top: 0; }

.session-description-section {
  margin-bottom: 10px; }

.fixed-header-right-section {
  text-align: end;
  margin-top: 17px; }
  .fixed-header-right-section .fixed-header-links {
    margin-right: 15px;
    max-width: 200px; }
    .fixed-header-right-section .fixed-header-links a {
      text-decoration: none; }
    .fixed-header-right-section .fixed-header-links a:hover {
      color: #0070c9; }
  .fixed-header-right-section .rsvpbutton {
    padding-right: 15px; }
  .fixed-header-right-section .button-container {
    display: inline-block; }

.session-ungroup .session-interested .session-not-available {
  display: none; }

#eventAdditionalInfoDiv > .typography-label {
  margin-bottom: 5px; }

#eventAdditionalInfoDiv #eventAdditionalInfoDivContent {
  overflow-wrap: break-word; }

.select2.select2-container1,
.select2-selection.select2-selection--single {
  height: 3.3em !important;
  border: 1px solid #d6d6d6 !important;
  min-height: 32px !important; }

.select2-selection__rendered {
  height: 3.3em !important;
  padding: 1.11765rem 2.35294rem 0 0.94118rem !important;
  min-height: 32px !important; }

.select2-selection__arrow {
  top: 1rem !important; }

.select2-results__option.loading-results,
.select2-results__option.select2-results__option--load-more {
  background-image: url(../images/ajax-loader.gif) !important;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  padding: 30px; }

.is-error .select2-selection.select2-selection--single {
  border-color: #de071c !important;
  background-color: #fef0f0 !important; }

.institute-additionalinfo {
  font-size: 14px; }

.select2-results__group > div {
  height: 10px; }

#institute-no-result {
  color: #0070c9;
  font-weight: 600;
  float: right;
  font-size: 15px;
  margin-bottom: 10px; }

.institute-margin {
  margin-bottom: 0.82353rem; }

.manual-institute .callout {
  padding: 15px;
  -ms-flex-pack: center;
      justify-content: center; }

.manual-institute .noMatchFoundTitle {
  word-break: break-word;
  font-size: 17px;
  font-weight: 600; }

.manual-institute .noMatchFoundSubTitle {
  word-break: break-word;
  font-size: 14px;
  margin-bottom: 10px; }

.manual-institute .manual-institute-cancel {
  cursor: pointer;
  color: #0070c9;
  float: right;
  font-size: 15px; }

.thank-you-message-div > img,
.thank-you-message-div > h4 {
  display: inline-block; }

.thank-you-message-div {
  -ms-flex-align: center;
      align-items: center;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
      justify-content: center; }

.greenCheckMark {
  width: 34px;
  height: 34px;
  padding-right: 5.5px; }

.event-start-message {
  font-family: 'SF Pro Display 500', 'SF Pro Display', 'SF Pro Icons', 'Helvetica Neue', 'Helvetica', 'Arial', 'sans-serif';
  font-size: 17px;
  letter-spacing: -0.15px;
  text-align: center;
  margin-top: 8px;
  margin-bottom: 15px; }

.callout-sub-title {
  font-family: 'SF Pro Display 500', 'SF Pro Display', 'SF Pro Icons', 'Helvetica Neue', 'Helvetica', 'Arial', 'sans-serif';
  font-size: 18px;
  letter-spacing: -0.13px;
  text-align: center; }

.confirm-modal {
  z-index: 10001 !important; }
  .confirm-modal .confirm-modal-content {
    position: relative;
    border-radius: 10px; }
    .confirm-modal .confirm-modal-content .confirm-text {
      margin: 20px 0; }
    .confirm-modal .confirm-modal-content .confirm-modal-title {
      margin-top: 30px; }
    .confirm-modal .confirm-modal-content .confirm-close {
      position: absolute;
      font-size: 30px !important;
      font-weight: 700 !important;
      line-height: 1 !important;
      top: 10px;
      left: 12px; }

.collapsible-button {
  width: 100%; }

.session-join-now button.session-modify {
  color: #0070c9; }

.onAttendeePlusOne,
.select-more-sessions {
  color: #0070c9;
  cursor: pointer; }
  .onAttendeePlusOne:hover,
  .select-more-sessions:hover {
    text-decoration: underline; }

div.popover.confirmation .confirmation-buttons .btn-group > a + a {
  margin-left: 5px; }

.theme-dark hr {
  border-top-color: #444444; }

.theme-dark .onAttendeePlusOne,
.theme-dark .session-modify.session-join-now-button,
.theme-dark .select-more-sessions {
  color: #66bbff; }

.theme-dark .section-detail-other-sessions,
.theme-dark .agenda-session {
  background-color: #111111;
  border-color: #333333; }

.theme-dark .confirm-modal-content {
  background-color: #111111;
  border: 1px solid #444444; }

.theme-dark div.popover.confirmation {
  color: #cccccc;
  background-color: #111111; }
  .theme-dark div.popover.confirmation .popover-title {
    color: white;
    background-color: #111111;
    border-bottom-color: #444444; }
  .theme-dark div.popover.confirmation .arrow::after {
    border-top-color: #111111; }

.theme-dark .fixed-header-controls {
  background-color: #111111; }
  .theme-dark .fixed-header-controls .fixed-header-links a {
    color: #f5f5f7; }
  .theme-dark .fixed-header-controls.sticky {
    border-bottom-color: #444444; }

.theme-dark .presenter-logo-initials {
  background-color: #111111;
  border-color: #333333;
  border-width: 1px;
  border-style: solid;
  color: #cccccc; }

.theme-dark a.event-link {
  color: white; }

.theme-dark .ajax-loader {
  border-color: #444444;
  border-top-color: white; }

.theme-dark .online-warning-message,
.theme-dark .online-session-warning-message {
  color: #797676; }

.theme-dark .store-date,
.theme-dark .store-name,
.theme-dark .store-time {
  color: #7f7b7b; }

button:focus {
  box-shadow: 0 0 0 3px rgba(0, 125, 250, 0.6) !important; }

.sr-only {
  position: absolute;
  left: -10000px;
  top: auto;
  width: 1px;
  height: 1px;
  overflow: hidden; }
